.iv_card-wrapper {
  padding-top: 54px;
}

.iv-card-row {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px;
}

.iv-card-row .iv-card-container-wrap:nth-child(even) {
  display: flex;
  align-items: flex-end;
}

.iv-card-container-wrap {
  min-height: 500px;
}

.iv-card-container {
  height: 437px;
  border-radius: 500px;
  overflow: hidden;

  display: flex;
  flex-direction: column;
}

.iv-img-container {
  flex: 0 0 35%;
  background-color: #00b1ac;
  display: flex;
  align-items: end;
  justify-content: center;
  padding-bottom: 14px;
}

.iv-content-container {
  flex: 0 0 65%;
  background-color: #7e2a8f;
  color: #fff;
  padding: 25px 18px;
}

.iv-content-container .heading {
  font-family: "Sora", sans-serif;
  font-weight: 700;
  font-size: 23.6px;
  line-height: 120%;
  letter-spacing: 0;
}

.iv-content-container .content {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 180%;
  letter-spacing: 0;
}

.iv-content-container {
  padding: 25px 18px;
}

/* Tablet */
@media (max-width: 1024px) {
  .iv-card-row {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* Mobile */
@media (max-width: 768px) {
  .iv-card-row {
    grid-template-columns: repeat(2, 1fr);
  }

  .iv-card-row .iv-card-container-wrap:nth-child(even) {
    align-items: stretch; /* remove staggered effect */
  }

  .iv-card-container-wrap {
    min-height: auto;
  }
  .iv-content-container .heading {
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
  }

  .iv-content-container .content {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
  }
  .iv-card-container {
    border-radius: 200px;
  }
}

/* Small Mobile */
@media (max-width: 480px) {
  .iv-card-row {
    grid-template-columns: 1fr;
  }

  .iv-content-container .heading {
    font-size: 20px;
  }
}
